eoNoElitism(3)

NAME
eoNoElitism - No elite.

SYNOPSIS

#include <eoMerge.h>

Inherits eoElitism< EOT >< EOT >.

Detailed Description

  template<class EOT> class eoNoElitism< EOT >
No elite.

Definition at line 107 of file eoMerge.h.

Author

Generated automatically by Doxygen for EO from the source code.